Subject: RE: [Mipshop] gauging consensus on threat analysis andsecuritymodelfor IP-based discovery and transport of 802.21 MIIS

From: [email-masked]
Date: Wed, 12 Oct 2005 06:50:35 -0500

Daniel,
yes things are still open for ES and CS. It all depends on what MIPSHOP members contribute to the mailing list. If there is rough consensus, ES and CS can be part of the charter.
Stefano

> -----Original Message-----
> From: ext Soohong Daniel Park [mailto:[email-masked]]
> Sent: Wednesday, October 12, 2005 05:38
> To: Faccin Stefano (Nokia-NRC/Dallas); [email-masked];
> [email-masked]; [email-masked]
> Subject: Re: [Mipshop] gauging consensus on threat analysis
> andsecuritymodelfor IP-based discovery and transport of 802.21 MIIS
> 
> 
> Stefano, 
> 
> Your mention seems that ES/CS is still open for MIPSHOP 
> charter if *rough consensus* happens regarding them. Right ? 
> Let me clarify if I am missing anything. ES/CS is still 
> controversal, but if it is open, then would be clear at least for me. 
> 
> 
> Regards,
> 
> Daniel (Soohong Daniel Park)
> Mobile Platform Laboratory, SAMSUNG Electronics.
> ----- Original Message ----- 
> From: <[email-masked]>
> To: <[email-masked]>; <[email-masked]>; 
> <[email-masked]>; <[email-masked]>
> Sent: Wednesday, October 12, 2005 11:32 AM
> Subject: RE: [Mipshop] gauging consensus on threat analysis 
> andsecuritymodelfor IP-based discovery and transport of 802.21 MIIS
> 
> 
> Hi Daniel,
> the main reason why the current draft charter focuses mainly 
> on IS and leaves the ES and CS under the "may be added" is 
> that so far the WG has been discussing only IS. At the last 
> IETF meeting presentations were made only regarding IS, and 
> discussion took place only about IS. Therefore, ES and CS 
> (independently of the validity of other reasons) cannot be 
> added to the charter unless we determine there is rough 
> consensus about ES and CS.
> 
> I hope this clarifies.
> 
> As for draft-faccin-mih-infoserv-00.txt, a new version 01 is 
> being released and comments on the mailing list would be very 
> appreciated.
> 
> Stefano
> 
> > -----Original Message-----
> > From: ext Soohong Daniel Park [mailto:[email-masked]]
> > Sent: Tuesday, October 11, 2005 20:11
> > To: Faccin Stefano (Nokia-NRC/Dallas); [email-masked];
> > [email-masked]; [email-masked]
> > Subject: Re: [Mipshop] gauging consensus on threat analysis and
> > securitymodelfor IP-based discovery and transport of 802.21 MIIS
> > 
> > 
> > Stefano, I am suggesting you to describe why IS is only 
> > considered as MIPSHOP scope into 
> > "draft-faccin-mih-infoserv-00.txt" (not sure this document is 
> > exactly correct). It would be very appropriate for non-21 
> > peopoe to sense why ES and CS are beyond scope of MIPSHOP.
> > 
> > 
> > Regards,
> > 
> > Daniel (Soohong Daniel Park)
> > Mobile Platform Laboratory, SAMSUNG Electronics.
> > ----- Original Message ----- 
> > From: <[email-masked]>
> > To: <[email-masked]>; 
> > <[email-masked]>; <[email-masked]>
> > Sent: Wednesday, October 12, 2005 3:27 AM
> > Subject: RE: [Mipshop] gauging consensus on threat analysis 
> > and securitymodelfor IP-based discovery and transport of 802.21 MIIS
> > 
> > 
> > James,
> > I agree that there seems to be wide divergence. However, I 
> > would call attention to Gabriel's email indicating what has 
> > already achieved rough consensus at the last meeting versus 
> > what items are still open. The part that got consensus 
> > indicates already that the WG will work on 802.21 IS aspects 
> > as described in the charter. 
> > Stefano
> > 
> > > -----Original Message-----
> > > From: ext James Kempf [mailto:[email-masked]]
> > > Sent: Tuesday, October 11, 2005 13:15
> > > To: gabriel montenegro; [email-masked]; Faccin Stefano
> > > (Nokia-NRC/Dallas)
> > > Subject: Re: [Mipshop] gauging consensus on threat analysis 
> > > and security
> > > modelfor IP-based discovery and transport of 802.21 MIIS
> > > 
> > > 
> > > I think this depends on what the WG intends to do with 802.21 
> > > in general. I 
> > > don't think the security can be independent of the requirements, 
> > > architecture, and, ultimately, protocol.
> > > 
> > > So I think we first need to get agreement on that before we 
> > > decide to do 
> > > this specific item. So far, there seems to be a pretty wide 
> > > divergence of 
> > > opinion on what to do for 802.21.
> > > 
> > >             jak
> > > 
> > > ----- Original Message ----- 
> > > From: "gabriel montenegro" <[email-masked]>
> > > To: <[email-masked]>; <[email-masked]>
> > > Sent: Monday, October 10, 2005 8:53 PM
> > > Subject: [Mipshop] gauging consensus on threat analysis and 
> > security 
> > > modelfor IP-based discovery and transport of 802.21 MIIS
> > > 
> > > 
> > > > Folks,
> > > >
> > > > We'd like to gauge consensus on this deliverable which we 
> > > added as a 
> > > > result of the
> > > > WG meeting in Paris this summer:
> > > >
> > > >   Produce a threat analysis and security model for IP-based 
> > > discovery and
> > > >   transport of IEEE 802.21 Media-Independent Information 
> > > Services for
> > > >   advancement as Informational RFC
> > > >
> > > > The complete draft charter (to be submitted soon to the 
> > ADs) is at:
> > > >
> > > > 
> > http://www.geocities.com/gabriel_montenegro_2000/mipshop-charter.htm
> > > >
> > > > All the deliverables are listed under the "Scope" section 
> > > of that draft 
> > > > charter.
> > > >
> > > > Comments?
> > > >
> > > > -co-chairs
> > > >
> > > > _______________________________________________
> > > > Mipshop mailing list
> > > > [email-masked]
> > > > https://www1.ietf.org/mailman/listinfo/mipshop
> > > > 
> > > 
> > > 
> > > 
> > 
> > _______________________________________________
> > Mipshop mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/mipshop
> > 
> > 
> 
> _______________________________________________
> Mipshop mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mipshop
> 
> 

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop